package com.axelor.apps.account.service;

import java.math.BigDecimal;

public class Test {
    
    public static void main(String[] args) {
        
        BigDecimal debitTotalRemaining = BigDecimal.ZERO;


        System.out.println(debitTotalRemaining);
        setData(debitTotalRemaining);
        System.out.println(debitTotalRemaining);
        

    }


    public static void  setData(BigDecimal debitTotalRemaining){
         debitTotalRemaining = debitTotalRemaining.add(BigDecimal.TEN);
    }

}
